<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | Keanggotaan Gapensi" />
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | Keanggotaan Gapensi</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
      <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
      <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
      <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app">
         <!-- start : headpanel -->
         <div id="headPanel" class="c-headpanel o-pos__fixed--top z-index-100">
            <!-- top nav -->
            <div class="u-bg--white">
               <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                  <div class="u-flex u-justify-content--start u-align-items--center">
                     <!-- main logo -->
                     <a href="index.html">
                        <div class="main-logo" style="background-image: url(../../assets/main-logo/logo-wide-color.png)"></div>
                     </a>
                     <!-- main logo -->

                     <!-- dropdown list -->
                     <div id="select-area">
                        <ul class="c-header__dropdown-menu u-mrgn-left--15">
                           <li class="c-header__dropdown-menu-mega">
                              <!-- button dropdown -->
                              <a href="#" class="mega-dropdown">
                                 Daftar BPD
                              </a>
                              <!-- button dropdown -->

                              <!-- dropdown body -->
                              <div class="c-header__dropdown-grid c-header__dropdown-grid-lined">
                                 <div class="c-header__dropdown-row">
                                    <div class="c-header__dropdown-col-12">
                                       <h3 class="c-header__dropdown-list-heading">
                                          34 Provinsi Anggota Gapensi Indonesia
                                          <span class="u-mrgn-h--5">/</span>
                                          <a href="direktori.html" class="c-link">Lihat Direktori</a>
                                       </h3>

                                       <div class="row">
                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Aceh</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Kepulauan Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Jambi</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Bangka Belitung</a></li>
                                                <li><a href="../bpd/index.html">BPD Bengkulu</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Lampung</a></li>
                                                <li><a href="../bpd/index.html">BPD DKI Jakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Banten</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD D.I Yogyakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Bali</a></li>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Barat</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tengah</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tenggara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Gorontalo</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua</a></li>
                                             </ul>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- dropdown boddy -->
                           </li>
                        </ul>
                     </div>
                     <!-- dropdown list -->
                  </div>

                  <!-- login button -->
                  <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                     <div class="u-flex u-justify-content--center u-align-items--center">
                        <i class="fas fa-user-tie"></i>
                        <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                     </div>
                  </a>
                  <!-- login button -->

                  <!-- modal login -->
                  <div id="modal_login" class="c-modal fade show">
                     <!-- modal dialog -->
                     <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                        <!-- modal content -->
                        <div class="c-modal__content">
                           <!-- modal header -->
                           <div class="c-modal__header-custom">
                              <!-- empty block -->
                              <div></div>
                              <!-- logo gapensi -->
                              <div class="c-modal__title">
                                 <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                              </div>
                              <!-- empty block -->
                              <div></div>
                           </div>
                           <!-- modal header -->

                           <!-- button close -->
                           <div class="c-modal__btn-header">
                              <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                                 <span aria-hidden="true">&times;</span>
                              </button>
                           </div>
                           <!-- button close -->

                           <!-- modal body -->
                           <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                              <h1 class="is-title">Masuk ke akun anda</h1>

                              <!-- input email & pass -->
                              <div class="u-mrgn-bottom--15">
                                 <span class="is-title">Username</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan username">
                              </div>

                              <div class="u-mrgn-bottom--25">
                                 <span class="is-title">Password</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan password">
                              </div>
                              <!-- input email & pass -->

                              <!-- button action 1 -->
                              <div class="u-mrgn-bottom--30">
                                 <!-- button login -->
                                 <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                    Masuk
                                 </a>
                                 <!-- button forgot pass -->
                                 <a href="forgot-password.html" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                    Lupa password ?
                                 </a>
                              </div>
                              <!-- button action 1 -->

                              <!-- text separator -->
                              <div class="c-modal__separator">
                                 <div class="is-border u-mrgn-right--10"></div>
                                 <div class="is-title">Belum Memiliki Akun ?</div>
                                 <div class="is-border u-mrgn-left--10"></div>
                              </div>
                              <!-- text separator -->

                              <!-- button action 2 -->
                              <a href="anggota-pendaftaran.html" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                 Daftar Sekarang
                              </a>
                              <!-- button action 2 -->
                           </div>
                           <!-- modal body -->
                        </div>
                        <!-- modal content -->
                     </div>
                     <!-- modal dialog -->
                  </div>
                  <!-- modal login -->
               </div>
            </div>
            <!-- top nav -->
   
            <!-- bottom nav -->
            <div class="u-bg-theme--primary u-ht--50">
               <div class="o-container u-flex u-align-items--center u-justify-content--center">
                  <ul id="navbarMain" class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--center">
                     <!-- menu : profil -->
                     <li class="c-regular-menu"><a href="profil.html" class="c-menu-link has-children">Profil</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="profil.html">Tentang Gapensi</a></li>
                           <li><a href="profil.html">Fungsi Organisasi</a></li>
                           <li><a href="profil.html">Tujuan Organisasi</a></li>
                           <li><a href="profil.html">Visi & Misi</a></li>
                           <li><a href="profil.html">Kode Etik</a></li>
                           <li><a href="profil.html">Arti dan Makna Lambang</a></li>
                           <li><a href="profil.html">Bendera Gapensi</a></li>
                           <li><a href="profil.html">Lagu Mars Gapensi</a></li>
                           <li><a href="profil.html">Lagu Hymne Gapensi</a></li>
                           <li><a href="profil.html">Anggaran Dasar</a></li>
                           <li><a href="profil.html">Anggara Rumah Tangga</a></li>
                        </ul>
                     </li>
                     <!-- menu : profil -->

                     <!-- menu : fasilitas -->
                     <li class="c-regular-menu"><a href="fasilitas.html" class="c-menu-link no-children">Fasilitas</a></li>
                     <!-- menu : fasilitas -->

                     <!-- menu : organisasi (bpp) -->
                     <li class="c-regular-menu"><a href="organisasi.html" class="c-menu-link has-children">Organisasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="organisasi.html">Struktur Organisasi BP</a></li>
                           <li><a href="organisasi-pengurus.html">Susunan Pengurus BP Pusat</a></li>
                           <li><a href="organisasi-sekretariat.html">Sekretariat BP Pusat</a></li>
                           <li><a href="direktori.html">Direktori Pengurus Provinsi & Kabupaten dan Kota</a></li>
                        </ul>
                     </li>
                     <!-- menu : organisasi (bpp) -->

                     <!-- menu : anggota -->
                     <li class="c-regular-menu"><a href="anggota.html" class="c-menu-link has-children">Anggota</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="anggota-daftar.html">Daftar Anggota</a></li>
                           <li><a href="anggota-rekapitulasi.html">Rekapitulasi Anggota</a></li>
                           <li><a href="anggota-statistik.html">Statistik Anggota</a></li>
                           <li><a href="anggota-persyaratan.html">Persyaratan Anggota</a></li>
                           <li><a href="anggota-biaya-kta.html">Biaya KTA</a></li>
                           <li><a href="anggota-pendaftaran.html" class="c-btn c-btn--link u-mrgn-top--10">Pendaftaran Anggota</a></li>
                        </ul>
                     </li>
                     <!-- menu : anggota -->

                     <!-- menu : sertifikasi -->
                     <li class="c-regular-menu"><a href="sertifikasi.html" class="c-menu-link has-children">Sertifikasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="sertifikasi.html">Daftar Anggota SBU</a></li>
                           <li><a href="sertifikasi-statistik.html">Statistik Anggota SBU</a></li>
                           <li><a href="sertifikasi-pendaftaran.html">Pendaftaran SBU</a></li>
                           <li><a href="sertifikasi-hak.html">Hak & Kewajiban</a></li>
                           <li><a href="sertifikasi-biaya.html">Biaya SBU</a></li>
                        </ul>
                     </li>
                     <!-- menu : sertifikasi -->

                     <!-- menu : pengumuman -->
                     <li class="c-regular-menu"><a href="pengumuman.html" class="c-menu-link has-children">Pengumuman</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="pengumuman.html">Semua Pengumuman</a></li>
                           <li><a href="pengumuman-peraturan.html">Peraturan</a></li>
                           <li><a href="pengumuman-regulasi.html">Regulasi</a></li>
                           <li><a href="pengumuman-suka-duka.html">Suka & Duka Cita</a></li>
                           <li><a href="pengumuman-penghargaan.html">Penghargaan</a></li>
                           <li><a href="pengumuman-hari-besar.html">Hari Besar Nasional</a></li>
                           <li><a href="pengumuman-serba-serbi.html">Serba Serbi</a></li>
                        </ul>
                     </li>
                     <!-- menu : pengumuman -->

                     <!-- menu : berita -->
                     <li class="c-regular-menu"><a href="berita.html" class="c-menu-link no-children">Berita</a></li>
                     <!-- menu : berita -->

                     <!-- menu : regulasi -->
                     <li class="c-regular-menu"><a href="regulasi.html" class="c-menu-link no-children">Regulasi</a></li>
                     <!-- menu : regulasi -->

                     <!-- menu : galeri -->
                     <li class="c-regular-menu"><a href="galeri.html" class="c-menu-link no-children">Galeri</a></li>
                     <!-- menu : galeri -->

                     <!-- menu : agenda -->
                     <li class="c-regular-menu"><a href="agenda.html" class="c-menu-link has-children">Agenda</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="agenda.html">Semua Agenda</a></li>
                           <li><a href="agenda-rapat.html">Rapat</a></li>
                           <li><a href="agenda-musyawarah.html">Musyawarah</a></li>
                           <li><a href="agenda-external.html">External</a></li>
                           <li><a href="agenda-seminar.html">Seminar</a></li>
                           <li><a href="agenda-fgd.html">FGD</a></li>
                           <li><a href="agenda-pelatihan.html">Pelatihan</a></li>
                           <li><a href="agenda-pendidikan.html">Pendidikan</a></li>
                        </ul>
                     </li>
                     <!-- menu : agenda -->

                     <!-- menu : kontak -->
                     <li class="c-regular-menu"><a href="kontak.html" class="c-menu-link no-children">Kontak</a></li>
                     <!-- menu : kontak -->
                  </ul>
               </div>
            </div>
            <!-- bottom nav -->
         </div>
         <!-- end : headpanel -->

         <!-- start : header title --> 
         <div id="filter-sertifikasi">
            <div class="c-background-theme-230"></div>
            <div class="c-title-in-header">
               <div class="c-title-position">
                  <h1 class="c-title">Keanggotaan Gapensi</h1>
               </div>
               <ol class="breadcrumb c-title-breadcrumb">
                  <li class="breadcrumb-item"><a href="index.html">Beranda</a></li>
                  <li class="breadcrumb-item active">Keanggotaan</li>
               </ol>
            </div>
         </div>
         <!-- end : header title -->

         <!-- start : content -->
         <div class="o-container u-mrgn-top--30">
            <div class="c-card c-card__filter u-pad-v--40 u-mrgn-bottom--25" style="top: 0;">
               <!-- rekapitulasi -->
               <div class="u-mrgn-bottom--60">
                  <h1 class="u-font--20 u-font--semibold u-txt--center u-mrgn-bottom--5">Rekapitulasi Keanggotaan Gapensi Se-Indonesia Tahun 2019</h1>
                  <h3 class="u-font--14 u-fg--gray u-txt--center">SUBKLASIFIKASI</h3>

                  <!-- start : table -->
                  <table class="c-table c-table--striped c-table--bordered c-table--colored c-rounded c-table--sertifikasi u-mrgn-v--20">
                     <thead>
                        <tr>
                           <th class="u-txt--center">No</th>
                           <th>BPD Gapensi Provinsi</th>
                           <th class="u-txt--center">PMA</th>
                           <th class="u-txt--center">B2</th>
                           <th class="u-txt--center">B1</th>
                           <th class="u-txt--center">M1</th>
                           <th class="u-txt--center">M2</th>
                           <th class="u-txt--center">K1</th>
                           <th class="u-txt--center">K2</th>
                           <th class="u-txt--center">K3</th>
                           <th class="u-txt--center">Jumlah</th>
                        </tr>
                     </thead>

                     <tbody>
                        <!-- baris #1 -->
                        <tr>
                           <th class="u-txt--center" scope="row">1</th>
                           <td>Aceh</td>
                           <td class="u-txt--center">-</td>
                           <td class="u-txt--center">-</td>
                           <td class="u-txt--center">11</td>
                           <td class="u-txt--center">46</td>
                           <td class="u-txt--center">240</td>
                           <td class="u-txt--center">490</td>
                           <td class="u-txt--center">447</td>
                           <td class="u-txt--center">646</td>
                           <td class="u-txt--center">1.880</td>
                        </tr>
                        <!-- baris #1 -->

                        <!-- baris #2 -->
                        <tr>
                           <th class="u-txt--center" scope="row">2</th>
                           <td>Sumatera Barat</td>
                           <td class="u-txt--center">-</td>
                           <td class="u-txt--center">-</td>
                           <td class="u-txt--center">11</td>
                           <td class="u-txt--center">46</td>
                           <td class="u-txt--center">240</td>
                           <td class="u-txt--center">490</td>
                           <td class="u-txt--center">447</td>
                           <td class="u-txt--center">646</td>
                           <td class="u-txt--center">1.880</td>
                        </tr>
                        <!-- baris #2 -->

                        <!-- baris #3 -->
                        <tr>
                           <th class="u-txt--center" scope="row">3</th>
                           <td>Sumatera Utara</td>
                           <td class="u-txt--center">-</td>
                           <td class="u-txt--center">-</td>
                           <td class="u-txt--center">11</td>
                           <td class="u-txt--center">46</td>
                           <td class="u-txt--center">240</td>
                           <td class="u-txt--center">490</td>
                           <td class="u-txt--center">447</td>
                           <td class="u-txt--center">646</td>
                           <td class="u-txt--center">1.880</td>
                        </tr>
                        <!-- baris #3 -->

                        <!-- baris #4 -->
                        <tr>
                           <th class="u-txt--center" scope="row">4</th>
                           <td>Riau</td>
                           <td class="u-txt--center">-</td>
                           <td class="u-txt--center">-</td>
                           <td class="u-txt--center">11</td>
                           <td class="u-txt--center">46</td>
                           <td class="u-txt--center">240</td>
                           <td class="u-txt--center">490</td>
                           <td class="u-txt--center">447</td>
                           <td class="u-txt--center">646</td>
                           <td class="u-txt--center">1.880</td>
                        </tr>
                        <!-- baris #4 -->

                        <!-- baris #5 -->
                        <tr>
                           <th class="u-txt--center" scope="row">5</th>
                           <td>Jambi</td>
                           <td class="u-txt--center">-</td>
                           <td class="u-txt--center">-</td>
                           <td class="u-txt--center">11</td>
                           <td class="u-txt--center">46</td>
                           <td class="u-txt--center">240</td>
                           <td class="u-txt--center">490</td>
                           <td class="u-txt--center">447</td>
                           <td class="u-txt--center">646</td>
                           <td class="u-txt--center">1.880</td>
                        </tr>
                        <!-- baris #5 -->
                     </tbody>
                  </table>
                  <!-- end : table -->

                  <!-- button more -->
                  <div class="u-flex u-justify-content--center u-align-items--center">
                     <a href="anggota-rekapitulasi.html" class="c-btn c-btn__outline--primary u-pad-h--30">Lihat Rekapitulasi Lainnya</a>
                  </div>
                  <!-- button more -->
               </div>
               <!-- rekapitulasi -->

               <!-- start : statistik -->
               <div class="u-mrgn-bottom--60">
                  <!-- title -->
                  <h1 class="u-font--20 u-font--semibold u-txt--center u-mrgn-bottom--25">Statistik Jumlah Anggota Gapensi Seluruh Indonesia</h1>
                  <div class="u-flex u-justify-content--center u-align-items--center u-mrgn-bottom--40">
                     <span class="u-font--14 u-fg--gray u-mrgn-right--15">Pilih Tahun Keanggotaan</span>
                     <!-- pilih tahun -->
                     <select class="c-form__control c-form-select-custom select2" data-placeholder="Pilih Tahun" style="width: 145px;">
                        <option value="" selected disabled>Pilih Tahun</option>
                        <option value="1">Tahun 2017</option>
                        <option value="2">Tahun 2018</option>
                        <option value="3">Tahun 2019</option>
                        <option value="4">Tahun 2020</option>
                        <option value="5">Tahun 2021</option>
                        <option value="6">Tahun 2022</option>
                        <option value="7">Tahun 2023</option>
                        <option value="8">Tahun 2024</option>
                        <option value="9">Tahun 2025</option>
                     </select>
                     <!-- pilih tahun -->
                  </div>
                  <!-- title -->

                  <!-- content -->
                  <div class="row">
                     <!-- statistic -->
                     <div id="users-statistic" class="col-5">
                        <div class="c-card u-pad-v--20 u-pad-h--15">
                           <!-- statistic total -->
                           <div class="c-statistic u-flex u-justify-content--center u-align-items--center u-mrgn-bottom--25">
                              <div class="is-title u-font--16 u-font--semibold">Diagram Statistik Anggota Gapensi 2019</div>
                           </div>
                           <!-- statistic total -->

                           <!-- progbar B1 -->
                           <div class="c-progress">
                              <div class="c-progress-bar">
                                 <span class="is-title u-mrgn-right--10">B1</span>
                                 <div class="progress" style="width: 81%">
                                    <div class="progress-bar progress-bar-striped progress-bar-animated u-wd--100p" role="progressbar" aria-valuenow="81" aria-valuemin="0" aria-valuemax="100"></div>
                                 </div>
                                 <span class="is-title u-fg--primary u-mrgn-left--10">280</span>
                              </div>
                           </div>
                           <!-- progbar B1 -->
      
                           <!-- progbar B2 -->
                           <div class="c-progress">
                              <div class="c-progress-bar">
                                 <span class="is-title u-mrgn-right--10">B2</span>
                                 <div class="progress" style="width: 68%">
                                    <div class="progress-bar progress-bar-striped progress-bar-animated u-wd--100p" role="progressbar" aria-valuenow="68" aria-valuemin="0" aria-valuemax="100"></div>
                                 </div>
                                 <span class="is-title u-fg--primary u-mrgn-left--10">117</span>
                              </div>
                           </div>
                           <!-- progbar B2 -->

                           <!-- progbar K1 -->
                           <div class="c-progress">
                              <div class="c-progress-bar">
                                 <span class="is-title u-mrgn-right--10">K1</span>
                                 <div class="progress" style="width: 76%">
                                    <div class="progress-bar progress-bar-striped progress-bar-animated u-wd--100p" role="progressbar" aria-valuenow="76" aria-valuemin="0" aria-valuemax="100"></div>
                                 </div>
                                 <span class="is-title u-fg--primary u-mrgn-left--10">210</span>
                              </div>
                           </div>
                           <!-- progbar K1 -->
      
                           <!-- progbar K2 -->
                           <div class="c-progress">
                              <div class="c-progress-bar">
                                 <span class="is-title u-mrgn-right--10">K2</span>
                                 <div class="progress" style="width: 93%">
                                    <div class="progress-bar progress-bar-striped progress-bar-animated u-wd--100p" role="progressbar" aria-valuenow="93" aria-valuemin="0" aria-valuemax="100"></div>
                                 </div>
                                 <span class="is-title u-fg--primary u-mrgn-left--10">315</span>
                              </div>
                           </div>
                           <!-- progbar K2 -->

                           <!-- progbar K3 -->
                           <div class="c-progress">
                              <div class="c-progress-bar">
                                 <span class="is-title u-mrgn-right--10">B1</span>
                                 <div class="progress" style="width: 80%">
                                    <div class="progress-bar progress-bar-striped progress-bar-animated u-wd--100p" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                                 </div>
                                 <span class="is-title u-fg--primary u-mrgn-left--10">220</span>
                              </div>
                           </div>
                           <!-- progbar K3 -->
      
                           <!-- progbar M1 -->
                           <div class="c-progress">
                              <div class="c-progress-bar">
                                 <span class="is-title u-mrgn-right--10">M1</span>
                                 <div class="progress" style="width: 72%">
                                    <div class="progress-bar progress-bar-striped progress-bar-animated u-wd--100p" role="progressbar" aria-valuenow="72" aria-valuemin="0" aria-valuemax="100"></div>
                                 </div>
                                 <span class="is-title u-fg--primary u-mrgn-left--10">140</span>
                              </div>
                           </div>
                           <!-- progbar M1 -->

                           <!-- progbar M2 -->
                           <div class="c-progress">
                              <div class="c-progress-bar">
                                 <span class="is-title u-mrgn-right--10">M2</span>
                                 <div class="progress" style="width: 98%">
                                    <div class="progress-bar progress-bar-striped progress-bar-animated u-wd--100p" role="progressbar" aria-valuenow="98" aria-valuemin="0" aria-valuemax="100"></div>
                                 </div>
                                 <span class="is-title u-fg--primary u-mrgn-left--10">320</span>
                              </div>
                           </div>
                           <!-- progbar M2 -->
                        </div>
                     </div>
                     <!-- statistic -->

                     <!-- thumb value -->
                     <div class="col-7">
                        <!-- card badan usaha -->
                        <div class="row c-card-badan-usaha">
                           <!-- PMA -->
                           <div class="col-3">
                              <div class="c-card">
                                 <div class="c-card__header u-bg-theme--primary u-flex u-justify-content--center">
                                    <span class="u-font--20 u-font--bold u-fg--white">PMA</span>
                                 </div>
                                 <div class="c-card__body u-flex u-justify-content--center">
                                    <span class="u-font--28 u-font--bold u-fg--gray-dark">67</span>
                                 </div>
                              </div>
                           </div>
                           <!-- PMA -->

                           <!-- B2 -->
                           <div class="col-3">
                              <div class="c-card">
                                 <div class="c-card__header u-bg-theme--primary u-flex u-justify-content--center">
                                    <span class="u-font--20 u-font--bold u-fg--white">B2</span>
                                 </div>
                                 <div class="c-card__body u-flex u-justify-content--center">
                                    <span class="u-font--28 u-font--bold u-fg--gray-dark">27</span>
                                 </div>
                              </div>
                           </div>
                           <!-- B2 -->

                           <!-- B1 -->
                           <div class="col-3">
                              <div class="c-card">
                                 <div class="c-card__header u-bg-theme--primary u-flex u-justify-content--center">
                                    <span class="u-font--20 u-font--bold u-fg--white">B1</span>
                                 </div>
                                 <div class="c-card__body u-flex u-justify-content--center">
                                    <span class="u-font--28 u-font--bold u-fg--gray-dark">428</span>
                                 </div>
                              </div>
                           </div>
                           <!-- B1 -->

                           <!-- M1 -->
                           <div class="col-3">
                              <div class="c-card">
                                 <div class="c-card__header u-bg-theme--primary u-flex u-justify-content--center">
                                    <span class="u-font--20 u-font--bold u-fg--white">M1</span>
                                 </div>
                                 <div class="c-card__body u-flex u-justify-content--center">
                                    <span class="u-font--28 u-font--bold u-fg--gray-dark">1.068</span>
                                 </div>
                              </div>
                           </div>
                           <!-- M1 -->

                           <!-- M2 -->
                           <div class="col-3">
                              <div class="c-card">
                                 <div class="c-card__header u-bg-theme--primary u-flex u-justify-content--center">
                                    <span class="u-font--20 u-font--bold u-fg--white">M2</span>
                                 </div>
                                 <div class="c-card__body u-flex u-justify-content--center">
                                    <span class="u-font--28 u-font--bold u-fg--gray-dark">3.817</span>
                                 </div>
                              </div>
                           </div>
                           <!-- M2 -->

                           <!-- K1 -->
                           <div class="col-3">
                              <div class="c-card">
                                 <div class="c-card__header u-bg-theme--primary u-flex u-justify-content--center">
                                    <span class="u-font--20 u-font--bold u-fg--white">K1</span>
                                 </div>
                                 <div class="c-card__body u-flex u-justify-content--center">
                                    <span class="u-font--28 u-font--bold u-fg--gray-dark">15.902</span>
                                 </div>
                              </div>
                           </div>
                           <!-- K1 -->

                           <!-- K2 -->
                           <div class="col-3">
                              <div class="c-card">
                                 <div class="c-card__header u-bg-theme--primary u-flex u-justify-content--center">
                                    <span class="u-font--20 u-font--bold u-fg--white">K2</span>
                                 </div>
                                 <div class="c-card__body u-flex u-justify-content--center">
                                    <span class="u-font--28 u-font--bold u-fg--gray-dark">9.607</span>
                                 </div>
                              </div>
                           </div>
                           <!-- K2 -->

                           <!-- K3 -->
                           <div class="col-3">
                              <div class="c-card">
                                 <div class="c-card__header u-bg-theme--primary u-flex u-justify-content--center">
                                    <span class="u-font--20 u-font--bold u-fg--white">K3</span>
                                 </div>
                                 <div class="c-card__body u-flex u-justify-content--center">
                                    <span class="u-font--28 u-font--bold u-fg--gray-dark">11.186</span>
                                 </div>
                              </div>
                           </div>
                           <!-- K3 -->
                        </div>
                        <!-- card badan usaha -->

                        <!-- badan usaha lainnya -->
                        <a href="anggota-daftar.html" class="c-btn c-btn--primary u-pad-h--40 u-mrgn-top--20">Badan Usaha Lainnya</a>
                        <!-- badan usaha lainnya -->
                     </div>
                     <!-- thumb value -->
                  </div>
                  <!-- content -->
               </div>
               <!-- end : statistik -->

               <!-- start : menjadi anggota -->
               <div class="u-mrgn-bottom--60">
                  <div class="u-font--22 u-font--bold u-mrgn-bottom--25">Bagaimana menjadi anggota GAPENSI ?</div>
                  <div class="row">
                     <!-- left -->
                     <div class="col-5">
                        <div class="c-paragraph-style">
                           Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim.
                           <br><br>
                           Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus.
                        </div>
                     </div>
                     <!-- left -->

                     <!-- right -->
                     <div class="col-7">
                        <ul class="c-timeline">
                           <!-- list #1 -->
                           <li class="c-timeline-list">
                              <div class="c-timeline-number">1</div>
                              <div class="c-paragraph-style">Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem. Maecenas nec odio et ante tincidunt tempus. Donec vitae sapien ut libero venenatis faucibus.</div>
                           </li>
                           <!-- list #1 -->

                           <!-- list #2 -->
                           <li class="c-timeline-list">
                              <div class="c-timeline-number">2</div>
                              <div class="c-paragraph-style">Nullam quis ante. Etiam sit amet orci eget eros faucibus tincidunt. Duis leo. Sed fringilla mauris sit amet nibh. Donec sodales sagittis magna.</div>
                           </li>
                           <!-- list #2 -->

                           <!-- list #3 -->
                           <li class="c-timeline-list">
                              <div class="c-timeline-number">3</div>
                              <div class="c-paragraph-style">Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Nullam accumsan lorem in dui. Cras ultricies mi eu turpis hendrerit fringilla.</div>
                           </li>
                           <!-- list #3 -->

                           <!-- list #4 -->
                           <li class="c-timeline-list">
                              <div class="c-timeline-number">4</div>
                              <div class="c-paragraph-style">Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Nullam accumsan lorem in dui. Cras ultricies mi eu turpis hendrerit fringilla.</div>
                           </li>
                           <!-- list #4 -->
                        </ul>
                     </div>
                     <!-- right -->
                  </div>
               </div>
               <!-- end : menjadi anggota -->

               <!-- start : kolom pendaftaran -->
               <div class="row c-pendaftaran">
                  <!-- anggota baru -->
                  <div class="col-6">
                     <div class="c-card">
                        <h1 class="is-title">Pendaftaran Anggota Baru</h1>
                        <p class="is-subtitle">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Aenean commodo ligula eget dolor. Aenean massa.  Aenean commodo.</p>
                        <div class="u-wd--50p">
                           <a href="anggota-pendaftaran.html" class="c-btn c-btn--primary u-pad-h--30 u-pad-v--15">Registrasi Anggota Baru</a>
                        </div>
                     </div>
                  </div>
                  <!-- anggota baru -->

                  <!-- daftar ulang -->
                  <div class="col-6">
                     <div class="c-card">
                        <h1 class="is-title">Pendaftaran Ulang Anggota</h1>
                        <p class="is-subtitle">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Aenean commodo ligula eget dolor. Aenean massa.  Aenean commodo.</p>
                        <div class="u-wd--50p">
                           <a href="anggota-pendaftaran-ulang.html" class="c-btn c-btn--primary u-pad-h--30 u-pad-v--15">Registrasi Ulang Anggota</a>
                        </div>
                     </div>
                  </div>
                  <!-- daftar ulang -->
               </div>
               <!-- start : kolom pendaftaran -->
            </div>
         </div>
         <!-- end : content -->

         <!-- start : footer -->
         <div class="c-footer">
            <!-- footer background -->
            <div class="c-footer--background"></div>
            <!-- footer content -->
            <div class="c-footer-content o-container">
               <div class="row">
                  <div class="col-5">
                     <!-- logo gapensi -->
                     <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png"
                        width="240" alt="logo gapensi wide">

                     <!-- about gapensi -->
                     <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                        GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada
                        tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                     </div>

                     <!-- address -->
                     <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                     <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar
                        Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119</p>

                     <!-- copyright -->
                     <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                  </div>

                  <div class="col-7">
                     <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                        <!-- link list #1 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Asosiasi</h3>
                           <ul class="is-list">
                              <li><a href="#">Profil Gapensi</a></li>
                              <li><a href="#">Fungsi Organisasi</a></li>
                              <li><a href="#">Tujuan Gapensi</a></li>
                              <li><a href="#">Visi & Misi</a></li>
                              <li><a href="#">Kode Etik Gapensi</a></li>
                              <li><a href="#">Struktur Organisasi</a></li>
                              <li><a href="#">Karir</a></li>
                              <li><a href="#">Kontak</a></li>
                           </ul>
                        </div>
                        <!-- link list #1 -->

                        <!-- link list #2 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Layanan</h3>
                           <ul class="is-list">
                              <li><a href="#">Keanggotaan</a></li>
                              <li><a href="#">Pendidikan & Pelatihan</a></li>
                              <li><a href="#">Sertifikasi</a></li>
                              <li><a href="#">Informasi Konstruksi</a></li>
                           </ul>
                        </div>
                        <!-- link list #2 -->

                        <!-- link list #3 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Dukungan</h3>
                           <ul class="is-list">
                              <li><a href="#">Dokumentasi</a></li>
                              <li><a href="#">Solusi</a></li>
                              <li><a href="#">Teknis</a></li>
                           </ul>
                        </div>
                        <!-- link list #3 -->
                     </div>
                  </div>
               </div>
            </div>
            <!-- footer content -->
         </div>
         <!-- end : footer -->
      </div>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <script src="../../lib/select2/js/select2.min.js"></script>
      <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
      <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->
   </body>
</html>